[Openmcl-devel] (require :cocoa) fails with Error: Module SPLIT-IF was not provided...

Gary Byers gb at clozure.com
Sun May 25 01:12:15 UTC 2008


This was broken (as things sometimes are) in the trunk; it wasn't
in the 1.2 branch.

Fixed in the trunk now.


On Sat, 24 May 2008, Lengyel, Florian wrote:

> Hi,
>
> I'm running ccl64 under MacOSX 10.5.2, recently upgraded from 10.4.x; ccl was obtained via svn.
> I have an error when attempting to run (require :cocoa)
>
> Welcome to Clozure Common Lisp Version 1.2-r9591M-trunk  (DarwinX8664)!
> ? (require :cocoa)
>> Error: Module SPLIT-IF was not provided by any function on *MODULE-PROVIDER-FUNCTIONS*.
>> While executing: REQUIRE, in process listener(1).
>
> What do I need to do to correct this?
>
> Thanks.
>
>
> FL
>



More information about the Openmcl-devel mailing list